Bug 2269434 (CVE-2024-26629) - CVE-2024-26629 kernel: nfsd: fix RELEASE_LOCKOWNER
Summary: CVE-2024-26629 kernel: nfsd: fix RELEASE_LOCKOWNER
Keywords:
Status: NEW
Alias: CVE-2024-26629
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 2269435
Blocks: 2269441
TreeView+ depends on / blocked
 
Reported: 2024-03-13 21:22 UTC by Marco Benatto
Modified: 2024-06-17 20:16 UTC (History)
51 users (show)

Fixed In Version: kernel 6.1.79, kernel 6.6.15, kernel 6.7.3, kernel 6.8-rc2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Embargoed:


Attachments (Terms of Use)

Description Marco Benatto 2024-03-13 21:22:31 UTC
In the Linux kernel, the following vulnerability has been resolved:

nfsd: fix RELEASE_LOCKOWNER

The Linux kernel CVE team has assigned CVE-2024-26629 to this issue.

Upstream advisory:
https://lore.kernel.org/linux-cve-announce/20240313140155.1913910-4-lee@kernel.org/T

Comment 1 Marco Benatto 2024-03-13 21:23:08 UTC
Created kernel tracking bugs for this issue:

Affects: fedora-all [bug 2269435]

Comment 5 Justin M. Forbes 2024-03-26 16:34:08 UTC
This was fixed for Fedora with the 6.7.3 stable kernel updates.


Note You need to log in before you can comment on or make changes to this bug.